@charset "utf-8";
/* CSS Document */
#text-box-pop-up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 250px;
	margin-top: 10px;
	margin-left: 15px;
	height: 100%;
	color: #6B6C6E;
	position: absolute;
		
}
.title-text-box-pop-up {
	height: 30px;
	width: 265px;
	padding-left: 15px;
	
}
.title-text-box-pop-up h2 {
	height: 30px;
	width: 265px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6B6C6F;
	
}





/* Rollers for Industry */
#rubber-covered-rollers-pop-up {
	background-image: url(../images/rubber-covered-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 496px;
	position: absolute;
	margin-top: -43px;
	margin-left: -16px;
	line-height: 20px;
	z-index: 6000;
	display: none;	
}
#trigger-rollers {
	display: block;
	
	width: 371px;
}
#trigger-rollers-inner {
	float: right;
	height: 10px;
	width: 220px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;	
}



#industry-served-pop-up {
	background-image: url(../images/industry-served-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 275px;
	position: absolute;
	margin-top: -43px;
	margin-left: -16px;
	line-height: 20px;
	z-index: 60000;
	display: none;	
}
#trigger-industry-served {
	display: block;	
	width: 371px;
}
#trigger-industry-served-inner {
	float: right;
	height: 10px;
	width: 270px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#polyurethane-covered-rollers-pop-up {
	background-image: url(../images/polyurethane-covered-rollers-pop-up-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 480px;
	width: 275px;
	position: absolute;
	margin-top: -43px;
	margin-left: -16px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-poly-covered {
	display: block;
	width: 371px;
}
#trigger-poly-covered-inner {
	float: right;
	height: 10px;
	width: 190px;
	display: none;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
}
#polyurethane-covered-rollers-industry-served-pop-up {
	background-image: url(../images/industry-served-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 275px;
	position: absolute;
	margin-top: -43px;
	margin-left: -16px;
	position: absolute;
	line-height: 20px;
	display: none;
	z-index: 6000;
}
#trigger-industry-served-poly {
display: block;
width: 371px;
}
#trigger-industry-served-poly-inner {
	float: right;
	height: 10px;
	width: 270px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}



/* Specialised Rollers */

#polyuethane-paint-applicator-rollers-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	line-height: 20px;
		display: none;
	z-index: 6000;
}
#trigger-polyuethane-paint-applicator-rollers {
display: block;
width: 371px;
}
#trigger-polyuethane-paint-applicator-rollers-inner {
	float: right;
	height: 10px;
	width: 150px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#polyurethane-M-series-squeegie-rollers-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
		display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-polyurethane-M-series-squeegie-rollers {
display: block;
width: 371px;
}
#trigger-polyurethane-M-series-squeegie-rollers-inner {
	float: right;
	height: 10px;
	width: 130px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#polyurethane-ropt-rollers-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	line-height: 20px;
		display: none;
	z-index: 6000;
}
#trigger-polyurethane-ropt-rollers {
	display: block;
	width: 371px;
	
}
#trigger-polyurethane-ropt-rollers-inner {
	float: right;
	height: 10px;
	width: 210px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#polyurethane-steering-bridle-deflector-accumulator-rollers-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	line-height: 20px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-polyurethane-steering-bridle-deflector-accumulator-rollers {
	display: block;
	width: 371px;
	
}
#trigger-polyurethane-steering-bridle-deflector-accumulator-rollers-inner {
	float: right;
	height: 10px;
	width: 125px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}




#polyuethane-paint-applicator-rollers-industry-served {
	background-image: url(../images/polyurethane-covered-rollers-pop-up-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 275px;
	position: absolute;
margin-top: -400px;
	margin-left: 583px;
	line-height: 20px;
	z-index: 6000;
	display: none;
}
#trigger-polyuethane-paint-applicator-rollers-industry-served {
display: block;	
width: 371px;
}
#trigger-polyuethane-paint-applicator-rollers-industry-served-inner {
	float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	
}



#test-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	z-index: 6000;
		display: none;
	line-height: 20px;
	z-index: 6000;
}
#triggertest {

}

#other-roller-materials-50-share-a-70-share-d-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-other-roller-materials-50-share-a-70-share-d {
display: block;
width: 371px;
}
#trigger-other-roller-materials-50-share-a-70-share-d-inner {
	float: right;
	height: 10px;
	width: 225px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#other-services-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -400px;
	margin-left: 583px;
	line-height: 20px;
	z-index: 6000;
	display: none;
}
#trigger-other-services {
display: block;
width: 371px;
}
#trigger-other-services-inner {
	float: right;
	height: 10px;
	width: 275px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}





/* Rollers for Packaging and Print */
#all-formulations-designed-to-resist-solvents-and-for-long-operational-life-pop-up {
	background-image: url(../images/polyurethane-covered-rollers-pop-up-pop-up-bg.png);
	background-repeat: no-repeat;
	height: 550px;
	width: 275px;
	position: absolute;
	margin-top: -44px;
	margin-left: -16px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-all-formulations-designed-to-resist-solvents-and-for-long-operational-life {
	width: 371px;
		
}
#trigger-all-formulations-designed-to-resist-solvents-and-for-long-operational-life-inner {
	float: right;
	height: 10px;
	width: 105px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}

#specialised-and-proven-formulations-20–60-shore-a {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
	border: thin dotted #F00;
}
#trigger-specialised-and-proven-formulations-20–60-shore-a {
	width: 371px;
display: block;

}
#trigger-specialised-and-proven-formulations-20–60-shore-a-inner {
	float: right;
	height: 10px;
	width: 50px;
		background-image: url(../images/horz-blue-line.png);
		background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}

#compounds-for-flexographic-and-gravure-applications {
background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;	
	line-height: 20px;
}
#trigger-compounds-for-flexographic-and-gravure-applications {
display: block;
width: 371px;
}
#trigger-compounds-for-flexographic-and-gravure-applications-inner {
	float: right;
	height: 10px;
	width: 100px;
		background-image: url(../images/horz-blue-line.png);
		background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}


#industry-proven-trust-formulations-for-label-and-uv-applications {
background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;	
	line-height: 20px;
}
#trigger-industry-proven-trust-formulations-for-label-and-uv-applications {
display: block;
width: 371px;
}
#trigger-industry-proven-trust-formulations-for-label-and-uv-applications-inner {
	float: right;
	height: 10px;
	width: 100px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#folder-roller-recovering {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
}
#trigger-folder-roller-recovering {
display: block;
width: 371px;
}
#trigger-folder-roller-recovering-inner {
	float: right;
	height: 10px;
	width: 100px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#chrome-rollers {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
}
#trigger-chrome-rollers {
display: block;
width: 371px;
}
#trigger-chrome-rollers-inner {
	float: right;
	height: 10px;
	width: 100px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#new-cores-and-repairs {
background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;	
	line-height: 20px;
}
#trigger-new-cores-and-repairs {
display: block;
width: 371px;
}
#trigger-new-cores-and-repairs-inner {
	float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#proven-dimensional-accuracy {
background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;	
}
#trigger-proven-dimensional-accuracy  {
display: block;
width: 371px;
}
#trigger-proven-dimensional-accuracy-inner {
	float: right;
	height: 10px;
	width: 100px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#packing-print-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;	
	line-height: 20px;
}
#trigger-packing-print  {
display: block;

}
#trigger-packing-print-inner {
float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}





/* Custom Moulded Components */
#small-castings-one-of-to-high-volume {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -200px;
	margin-left: -178px;
	line-height: 20px;
	z-index: 6000;
	display: none;	
}
#trigger-small-castings-one-of-to-high-volume {
display: block;
width: 371px;
}
#trigger-small-castings-one-of-to-high-volume-inner {
	float: right;
	height: 10px;
	width: 140px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;	
}


#large-one-off-or-high-volume {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -200px;
	margin-left: -178px;
	line-height: 20px;
	display: none;	
	z-index: 6000;

}
#trigger-large-one-off-or-high-volume {
	display: block;
width: 371px;
}
#trigger-large-one-off-or-high-volume-inner {
	float: right;
	height: 10px;
	width: 140px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;	
}








#polyurethane-parts-and-products-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
		margin-top: -200px;
	margin-left: -178px;
	line-height: 20px;
	z-index: 6000;
	display: none;
}
#trigger-polyurethane-parts-and-products {
display: block;
width: 371px;
}
#trigger-polyurethane-parts-and-products-inner {
float: right;
	height: 10px;
	width: 170px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;	
		display: none;	
}

#additional-products-services-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -200px;
	margin-left: -178px;
	line-height: 20px;
	line-height: 20px;
	z-index: 6000;
	display: none;
}
#trigger-additional-products-services-pop-up {
display: block;
width: 371px;
}
#trigger-additional-products-services-pop-up-inner {
	float: right;
	height: 10px;
	width: 170px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;	
}


#production-of-wheels-trunions-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-production-of-wheels-trunions-pop-up {
display: block;
width: 371px;
}
#trigger-production-of-wheels-trunions-pop-up-inner {
	float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	
}
#pads-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-pads-pop-up {
display: block;
width: 371px;
}
#trigger-pads-pop-up-inner {
	float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#sheets-rod-tube-pop-up {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-sheets-rod-tube-pop-up  {
display: block;
width: 371px;
}
#trigger-sheets-rod-tube-pop-up-inner {
float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}
#additional-products-and-services {
	background-image: url(../images/pop-up-bg.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 275px;
	position: absolute;
	margin-top: -25px;
	margin-left: -15px;
	display: none;
	line-height: 20px;
	z-index: 6000;
}
#trigger-additional-products-and-services {
display: block;
width: 371px;
}
#trigger-additional-products-and-services-inner {
float: right;
	height: 10px;
	width: 200px;
		background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	display: none;
}


.pop-up-box-bullet {
	background-position: 0px 6px;
	padding-right: 10px;
	padding-left: 16px;
	background-image: url(../images/sq-white-bul.png);
	background-repeat: no-repeat;
	padding-bottom: 5px;
	
}